<html xmlns="http://www.w3.org/1999/html">
<head>
<style>

@media print {
        
        @page {
            size: a4 portrait;
            @frame header_frame {           /* Static Frame */
                -pdf-frame-content: header_content;
                left: 40pt; 
                width: 512pt; 
                top: 10pt;
                height: 230pt;
                /*border: 1pt solid red;*/
            }
            @frame content_frame {          /* Content Frame */
                left: 40pt; 
                width: 512pt; 
                top: 200pt;
                height: 480pt;
                /*border: 1pt solid green;*/
            }
            @frame footer_frame {           /* Another static Frame */
                -pdf-frame-content: footer_content;
                left: 40pt; 
                width: 512pt; 
                top: 700pt;
                /*border: 1pt solid red;*/
            }
        }

        body{
        
            font-size: 12pt;
        }
        p{
            
            line-height: 1.8;
            padding-bottom: 0pt !important;
            padding-top: 0pt !important;

        }
     
        h1, h2, h3, h4, h5, li{
            padding-top: 0px;
            padding-bottom: 0px;
        }

}
</style>
</head>

<body>
    <div id="header_content">
        <table align="center" width="960"  height="225">
            <tr>
                <td width="250px" style="vertical-align: bottom" ><img src="khair-new.png" ></td>
                <td style="vertical-align: bottom; text-align: center" width="460px"><h1>Radiology Report</h1></td>
                <td width="250px"  style="vertical-align: bottom" ><img src="apollo2.png" ></td>
            </tr>
            <tr>
                <td width="250px" style="vertical-align: top; text-align: left; font-size:11px" >
                    <p>
                        Khair Kwa Medical Complex<br>
                        District 11, Qala-e-Najarha<br>
                        Kabul<br>
                        Afghanistan.
                    </p>
                </td>
                <td style="vertical-align: middle" width="460px">&nbsp;</td>
                <td width="250px" style="vertical-align: top; text-align: left; font-size:11px" >
                    <p>
                        Apollo Health City<br>
                        Jubilee Hills, Hyderabad<br>
                        Telangana<br>
                        India.
                    </p>
                </td>
            </tr>
        </table>
    </div>


    <table> 
        <tr>
            <td width="450px" style="vertical-align: top; text-align: left; font-size:12px; display: block" >
                <table>
                    <tr>
                        <td width="150px">Patient name: </td>
                        <td><b>MILAD JAN</b></td>
                    </tr>
                    <tr>
                        <td>Facility Name: </td>
                        <td><b>Khair Khwa Medical Complex</b></td>
                    </tr>
                    <tr>
                        <td>Study Type: </td>
                        <td><b>CT</b></td>
                    </tr>
                    <tr>
                        <td>Time Pickup: </td>
                        <td><b>20-Jun-2015 11:53</b></td>
                    </tr>
                </table>                   
            </td>
            <td style="vertical-align: middle" width="110px">&nbsp;</td>
            <td width="400px" style="vertical-align: top; text-align: left; font-size:12px; display: block" >
                
                <table>
                    <tr>
                        <td width="150px">Patient ID: </td>
                        <td><b>P-222</b></td>
                    </tr>
                    <tr>
                        <td>Accession Num: </td>
                        <td style="vertical-align: top"><b>AH-01-03-386</b></td>
                    </tr>
                    <tr>
                        <td>Gender</td>
                        <td><b>Male</b></td>
                    </tr>
                    <tr>
                        <td>Time Sent:</td>
                        <td><b>20-Jun-2015 11:53</b></td>
                    </tr>
                </table>                     
            </td>
        </tr>
    </table>
    
    <div style="border-bottom: 1pt solid black;">&nbsp;</div>
    <br>

    <div style="font-size: 12px;">
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum 
        with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        v
        v
        v
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
        <p>Report on the 51 unenhanced CT images of the mid abdomen provided. 3mm right kidney upper pole calculus is seen. There is a linear structure extending medially from caecum with few surrounding small nodes ? vessel ?? residual prominent appendicular stump (in view of the history). Rest of the visualized bowel, musculature and bones are normal. Suggest contrast study of whole abdomen if clinically indicated.
        </p>
    </div>

    <p align="center">--END OF THE REPORT---</p>

    <table>
        <tr>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td><img src="dr.yvette.png" width="150"></td>
        </tr>
    </table>
    
    

        
   <table align="center" style="border-top: 1px solid black; padding-top: 10px" width="960" id="footer_content">
        
        <tr>
            <td colspan="3">
                <table>
                    <tr>
                        <td width="250px" style="vertical-align: top; text-align: left; font-size:12px" >
                            Khair Kwa Medical Complex<br>
                            info@kmc.af<br>
                            +93729880871<br>
                            +93729354545<br>
                            +93202413131
                        </td>
                        <td style="vertical-align: middle; text-align: center" width="460px">Page <pdf:pagenumber> of <pdf:pagecount></td>
                        <td width="250px" style="vertical-align: top; text-align: right; font-size:12px" >
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>

</body>
</html>
